.animation-nature .nature-img {
    opacity: 0;
    visibility: hidden;
    width: 100%;
}

.animation-nature.start-animation .nature-img {
    transform: translateX(-100%);
    animation: slideIn 1s forwards;
}

.medical-spa-section {
    position: relative;
    overflow: hidden;
    display: flex;
    justify-content: end;

}

.medical-spa-img {
    width: 49%;
}


.medical-spa-div {
    position: absolute;
    height: 100%;
    width: 100%;
}

.medical-spa-div .first {
    width: 100%;
    text-align: center;
}

.medical-spa-div .img {
    max-width: 360px;
}


.medical-spa-div .child .second {
    visibility: hidden;
    opacity: 0;
}

.start-animation.medical-spa-div .child .second {
    animation: slideIn 1s forwards;
    transform: translateX(-100%);
}


.medical-spa-div h1 {
    margin-top: 90px;
    color: #0D0D0C;
    font-size: 44px !important;
    font-weight: 400 !important;
    line-height: normal !important; /* 119.355% */
    letter-spacing: 2.2px;
    text-transform: uppercase;
}

.medical-spa-div h1 span {
    font-style: italic;
}

.medical-spa-div p {
    color: #0D0D0C;
    max-width: 634px;
    line-height: 25px; /* 138.889% */
    letter-spacing: 0.36px;
}

.med-spa-section .med-spa {
    max-height: 500px;
}

.medical-spa-div .child {
    display: flex;
    flex-direction: column;
    justify-content: end;
    height: 100%;
}


.med-spa-section {
    position: relative;
    overflow: hidden;
}

.med-spa-div {
    position: absolute;
    width: 100%;
    padding: 50px 0;
}

.med-spa-div h2 {
    font-size: 44px !important;
    letter-spacing: 2.28px;
}

.med-spa-div h2 span {
    font-style: italic;
}

.med-spa-div p {
    margin-top: 210px;
    color: #2C2B2C;
    font-size: 16px;
}

.med-spa-div p a {
    font-family: "Avenir", sans-serif;
    color: #2C2B2C;
}


.med-spa-col {
    position: relative;
}

.med-spa-col .lines {
    position: absolute;
    right: 2%;
}

.med-spa-col .lines .line-vertical {
    height: 160px;
    width: 1px;
    background-color: #CCAC6E;
}

.med-spa-col .lines .line-horizontal {
    height: 1px;
    width: 12px;
    background-color: #CCAC6E;
}


.specific-treatments-section {
    position: relative;
    overflow: hidden;
}

.specific-treatments-section .black {
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
    opacity: 0;
    visibility: hidden;
}

.left-col {
    padding-left: 60px !important;
}

.specific-treatments-section .black.start-animation {
    animation: slideIn 1s forwards;
    transform: translateX(-100%);
}

.specific-treatments-div h2 {
    color: #CCAC6E !important;
    font-size: 64px !important;
    line-height: 70px !important; /* 109.375% */
    letter-spacing: 1.28px;
    margin: 8px 0 10px !important;
}

.specific-treatments-div p {
    color: #0D0D0C;
    font-size: 17px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 1.02px;
    text-transform: uppercase;
}

.specific-treatments-div-2 {
    margin-top: 120px;
}

.specific-treatments-div-2 img {
    max-width: 184px;
    margin-bottom: 30px;
}

.specific-treatments-div-2 p {
    color: #000;
    font-size: 16px;
    line-height: 22px; /* 137.5% */
    letter-spacing: 0.32px;
    max-width: 526px;
    margin-bottom: 10px !important;
}


.specific-treatments-section-2-div {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.specific-treatments-section-2-div h3 {
    color: #CCAC6E !important;
    font-size: 34px !important;
    line-height: 44px !important; /* 129.412% */
    letter-spacing: 0.34px;
    margin-bottom: 30px !important;
    max-width: 632px;

}

.specific-treatments-section-2-div p {
    color: #2C2B2C;
    font-size: 16px;
    line-height: 22px; /* 137.5% */
    letter-spacing: 0.16px;
    max-width: 306px;
}

.monthly-specials-section {
    overflow: hidden;
}

.monthly-specials-section.black {
    background-color: #0D0D0C;
    padding: 64px 0;
}

.nature-home-div {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: end;
}

.nature-home-div .child {
    margin-left: 50px;
}


.monthly-specials-section h2 {
    font-size: 44px !important;
    line-height: 60px !important; /* 136.364% */
    letter-spacing: 0.44px;
    margin-bottom: 30px !important;
}

.monthly-specials-section.black h2 {
    color: #FFF;
}

.monthly-specials-section p {
    color: #2C2B2C;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.32px;
    margin-bottom: 10px !important;
}

.monthly-specials-section.black p {
    color: #FFF;
}

.monthly-specials-section p:last-child {
    margin-bottom: 0 !important;
}

.monthly-specials-section p a {
    color: #2C2B2C;
    font-family: "Avenir", sans-serif;
}

.monthly-specials-section .custom-button {
    padding: 10px 0 0;
    border: none;
    color: #CCAC6E;
    text-decoration-line: underline;
    text-underline-offset: 8px;
    margin-bottom: 4px;
}


.monthly-specials-section .custom-button img {
    filter: invert(38%) sepia(14%) saturate(815%) hue-rotate(357deg) brightness(112%) contrast(83%);
}

.monthly-specials-section.white .animation-nature.start-animation .nature-img {
    transform: translateX(100%);
}

.monthly-specials-section .injections-product-div {
    justify-content: space-between;
    display: flex;
    flex-direction: column;
    height: 100%;
}


.injections-product-div h3 {
    color: #FFF;
    font-size: 48px !important;
    font-style: normal;
    font-weight: 400 !important;
    line-height: 21px !important;
    letter-spacing: 2.4px;
    margin-bottom: 18px !important;
}


.pricing .pricing-right {
    margin-right: 26px;
}

.pricing p.pricing-right {
    margin-right: 40px;
    margin-left: 20px;
}

.monthly-specials-section .pricing .line {
    background: #2C2B2C;
    width: 100%;
    height: 1px;
    margin: 10px 0;
}

.monthly-specials-section.white .pricing .line {
    background: #0D0D0C;
}

.monthly-specials-section .pricing h6 {
    font-family: "Avenir", sans-serif;
    color: #FFF;
    font-size: 24px;
    font-weight: 350;
    line-height: 21px; /* 87.5% */
    letter-spacing: 1.68px;
    text-transform: uppercase;
    margin-bottom: 0;
}

.monthly-specials-section.white .pricing h6 {
    color: #0D0D0C;

}

.monthly-specials-section .pricing p {
    line-height: 21px; /* 116.667% */
    letter-spacing: 0.9px;
    margin-top: 10px !important;

}

.monthly-specials-section .pricing p.yellow {
    color: #CCAC6E;
}

.monthly-specials-section .pricing {
    margin-left: 30px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.monthly-specials-section .pricing .line {
    background-color: #CCAC6E;
    margin: 22px 0;
}

.monthly-specials-section.white .pricing .row .col-12:first-child .line {
    margin-top: 0;
}

.monthly-specials-section .pricing .row:last-child .line {
    margin-bottom: 0;
}

@media screen and (min-width: 1441px) {
    .med-spa-col .lines {
        right: 1%;
    }

    .med-spa-section .med-spa-col {
        width: 53% !important;
    }

    .med-spa-section .med-spa-col-2 {
        width: 47% !important;
        padding-left: 0 !important;
    }

    .med-spa-section .med-spa {
        max-height: 520px;
    }
}

@media screen and (min-width: 1400px) and (max-width: 1440px) {

    .med-spa-section .med-spa-col {
        width: 50% !important;
    }

    .med-spa-section .med-spa-col-2 {
        width: 49% !important;
        padding-left: 0 !important;
    }


}

@media screen and (min-width: 1220px) and (max-width: 1440px) {


    .med-spa-section.monthly .med-spa-col {
        width: 44% !important;
    }

    .med-spa-section.monthly .med-spa-col-2 {
        width: 56% !important;
    }
}

@media screen and (max-width: 1399px) {
    .med-spa-div h2 {
        font-size: 38px !important;
    }

    .med-spa-col .lines .line-vertical {
        height: 120px;
    }

    .med-spa-div p {
        margin-top: 170px;
    }

    .med-spa-section .med-spa {
        max-height: 480px;
    }
}


@media screen and (max-width: 1200px) {
    .medical-spa-div .img {
        max-width: 240px;
    }

    .medical-spa-div h1 {
        margin-top: 20px;
    }

    .med-spa-col .lines {
        right: auto;
        left: 2%;
    }

    .med-spa-col .lines .line-vertical {
        height: 60px;
    }

    .med-spa-div p {
        margin-top: 56px;
        margin-left: 40px;
    }
}


@media screen and (max-width: 991px) {
    .medical-spa-section img.animation-nature {
        visibility: hidden;
        opacity: 0;
    }

    .medical-spa-section img.start-animation.animation-nature {
        animation: slideIn 1s forwards;
        transform: translateX(100%);
    }

    .medical-spa-div {
        position: relative;
    }

    .medical-spa-img {
        position: absolute;
        max-height: 366px;
        width: auto;
    }

    .medical-spa-div .first {
        text-align: start;
        margin: 110px 0;
        visibility: hidden;
        opacity: 0;
    }

    .start-animation.medical-spa-div .first {
        animation: slideIn 1s forwards;
        transform: translateX(-100%);
        animation-delay: 0.8s;
    }

    .medical-spa-div .first .img {
        max-width: 190px;
    }

    .medical-spa-div h1 {
        margin-top: 0;
        font-size: 30px !important;
        line-height: normal !important;
        letter-spacing: 0.9px;
    }

    .medical-spa-div p {
        font-size: 14px;
        line-height: 19px; /* 135.714% */
        letter-spacing: 0.28px;
    }

    .medical-spa-div .child .second {
        visibility: visible;
        opacity: 1
    }

    .start-animation.medical-spa-div .child .second {
        animation: unset;
        transform: unset;
    }

    .med-spa-div {
        padding: 30px 8px;
    }

    .med-spa-col .lines {
        left: 3%;
    }

    .med-spa-div h2 {
        font-size: 30px !important;
        line-height: 38px !important; /* 126.667% */
        letter-spacing: 1.05px;
    }

    .left-col {
        padding-left: 12px !important;
    }

    .med-spa-section .med-spa {
        height: 348px;
    }

    .med-spa-div .med-spa-col-2 p {
        visibility: hidden;
        opacity: 0;
        margin-left: 30px;
        font-size: 14px; /* 135.714% */
        letter-spacing: 0.28px;
    }

    .med-spa-div.start-animation .med-spa-col-2 p {
        transform: translateX(100%);
        animation: slideIn 1s forwards;
    }


    .specific-treatments-div h2 {
        font-size: 38px !important;
        font-weight: 400 !important;
        line-height: 42.5px !important; /* 111.842% */
        letter-spacing: 0.76px;
    }

    .specific-treatments-div p {
        font-size: 14px;
        font-weight: 350;
        line-height: 19px; /* 135.714% */
        letter-spacing: 0.56px;
    }

    .specific-treatments-div-2 {
        margin-top: 54px;
    }

    .specific-treatments-div-2 p {
        font-size: 14px;
        line-height: 19.2px; /* 137.143% */
        letter-spacing: 0.28px;
    }

    .specific-treatments-section-2-div .first {
        padding-right: 6px !important;
    }

    .specific-treatments-section-2-div .two {
        padding-left: 6px !important;
    }

    .specific-treatments-div-2 img {
        max-width: 126px;
        margin-bottom: 22px;
        visibility: hidden;
        opacity: 0;
    }


    .specific-treatments-section-2-div h3 {
        font-size: 24px !important;
        font-weight: 400 !important;
        line-height: 30px !important;
        letter-spacing: 0.24px;
    }

    .specific-treatments-section-2-div p {
        font-size: 14px;
        line-height: 19px;
        letter-spacing: unset;
    }

    .specific-treatments-section-2-div .animation-nature.start-animation .first {
        animation: unset;
        transform: unset;
        visibility: unset;
        opacity: unset;
    }

    .specific-treatments-section-2-div .animation-nature.start-animation .two {
        animation: unset;
        transform: unset;
        visibility: unset;
        opacity: unset;
    }

    .specific-treatments-section .animation-nature img {
        opacity: 0;
        visibility: hidden;
    }

    .specific-treatments-section .start-animation.animation-nature img {
        animation: slideIn 1s forwards;
        transform: translateX(800px);
    }

    .monthly-specials-section.black {
        padding: 30px 0;
    }

    .monthly-specials-section h2 {
        font-size: 27px !important;
        line-height: normal !important; /* 237.037% */
        letter-spacing: 0.81px;
        margin: 30px 0 10px !important;
    }

    .monthly-specials-section.white h2 {
        font-size: 30px !important;
        line-height: normal !important;
        letter-spacing: unset;
    }

    .monthly-specials-section p {
        font-size: 14px;
        line-height: 19px; /* 135.714% */
        letter-spacing: 0.14px;
    }

    .nature-home-div .child {
        margin-left: 24px;
    }

    .animation-nature.start-animation .nature-img {
        transform: translateX(100%);
    }

    .monthly-specials-section.white .animation-nature.start-animation .nature-img {
        transform: translateX(-100%);
    }

    .injections-product-div h3 {
        font-size: 30px !important;
        line-height: normal !important; /* 51.722% */
        letter-spacing: 1.5px;
    }

    .monthly-specials-section .pricing h6 {
        font-size: 18px;
        line-height: normal; /* 105.556% */
        letter-spacing: 1.26px;
    }

    .monthly-specials-section .pricing p {
        font-size: 14px;
        line-height: 21px; /* 135.714% */
        letter-spacing: 0.7px;
        margin-top: 8px !important;
    }

    .monthly-specials-section .pricing .text-end p {
        width: max-content;
        float: inline-end;
    }


    .monthly-specials-section .pricing .line {
        margin: 20px 0;
    }

    .monthly-specials-section .pricing {
        margin-left: 24px;
    }

    .monthly-specials-section.white .pricing {
        margin-left: 0;
    }

    /*.monthly-specials-section .favorite-img {*/
    /*    margin-top: 30px;*/
    /*}*/
    .monthly-specials-section.white .custom-button {
        text-decoration: none;
        margin-bottom: 0;
    }

    .monthly-specials-section.white .pricing .line {
        background-color: #CCAC6E;
    }
}

@media screen and (max-width: 767px) {
    .med-spa-section .med-spa {
        height: 340px;
    }

    .med-spa-section.monthly .med-spa {
        height: 420px;
    }

    .med-spa-col .lines {
        display: none;
    }

    .med-spa-div p {
        margin-top: 20px;
    }

    .single-line {
        width: 120%;
        height: 1px;
        background-color: #CCAC6E;
        margin-top: 30px;
        margin-left: 30px;
        opacity: 0;
        visibility: hidden;
    }

    .med-spa-div.start-animation .med-spa-col-2 .single-line {
        transform: translateX(100%);
        animation: slideIn 1s forwards;
        animation-delay: 0.8s;
    }
}

@media screen and (max-width: 550px) {
    .med-spa-section.monthly .med-spa {
        height: 460px;
    }

    .med-spa-section .med-spa {
        height: 380px;
    }
}

@media screen and (max-width: 480px) {


    .med-spa-section.monthly .med-spa {
        height: 500px;
    }
}

@media screen and (max-width: 450px) {
    .medical-spa-div .first .img {
        max-width: 166px;
    }

    .med-spa-div h2 {
        margin-bottom: 8px !important;
    }

    .med-spa-section .med-spa {
        height: 440px;
    }

    .med-spa-section.monthly .med-spa {
        height: 540px;
    }
}


@media screen and (max-width: 410px) {
    .medical-spa-img {
        max-height: 340px;
    }

    .medical-spa-div .first .img {
        max-width: 150px;
    }

    .specific-treatments-div h2 {
        font-size: 34px !important;
        letter-spacing: 0.5px;
    }

    .med-spa-section.monthly .med-spa {
        height: 600px;
    }

    .medical-spa-div .first {
        margin: 100px 0;
    }

    .med-spa-section .med-spa {
        height: 480px;
    }
}

@media screen and (max-width: 385px) {
    .medical-spa-img {
        max-height: 330px;
    }

    .medical-spa-div .first .img {
        max-width: 140px;
    }

    .med-spa-section .med-spa {
        height: 520px;
    }

    .med-spa-section.monthly .med-spa {
        height: 620px;
    }

}